package Juno2;

public class CmdVO {
    //// holds param passed in from customer

    public void setUserId(String uid){
           this.userId = uid;
        }

    public void setUserPassword(String pw){
           userPassword = pw;
        }

    public void setAccountId(String acct){
			this.accountId = acct;
		}

    public void setSymbol(String symbol){
			this.symbol = symbol;
		}

    public String getAccountId(){
			return this.accountId;
		}

    public String getUserId(){
           return this.userId;
        }

    public String getUserPassword(){
           return this.userPassword;
        }

    public String getSymbol(){
			return this.symbol;
        }


    private String userId;
    private String userPassword;
    private String accountId;
    private String symbol;
}
